CSFML
Data Fields
sfTime Struct Reference

Represents a time value. More...

`#include <Time.h>`

## Data Fields

sfInt64 | microseconds

## Detailed Description

Represents a time value.

Definition at line 38 of file Time.h.

## Field Documentation

## ◆ microseconds

sfInt64 sfTime::microseconds

Definition at line 40 of file Time.h.

The documentation for this struct was generated from the following file:

- Time.h